/* layout styles */
html {
	font-size: 100%;
}
body{
	background: white url(images/texture.jpg) top left repeat;
	color: #606060;
	font-family: arial, helvetica, sans-serif;
	font-size:100%;
	line-height:1.25em;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
.contain_center {
	margin: 0 auto;
	width: 84em;
	max-width: 95%;
}
a {
	color: #f07f0a;
	text-decoration: none;
}
a:hover {
	color: #50B848;
}

header {
	margin: 2em 0 0;
	position: relative;
}
header a {
	display: block;
	height: auto;
	max-width: 100%;
}
header img {
	height: auto;
	max-width: 100%;
}
header .addthis_toolbox {
	max-height: 5%;
	position: absolute;
		bottom: -30px;
		right: 9%;
}

footer {
	background: #f07f0a;
	color: white;
	padding: 2em 0;
	width: 100%;
}
footer a {
	color: white;
	text-decoration: underline;
}
footer a:hover {
	color: white;
	text-decoration: none;
}

/* application styles */
#job {
	padding: 2em;
}
.container, body #job .container {
  margin: 0;
  padding: 1.5em 0;
  max-width: 100%;
}

body #job #job_header h1, body #job #new_application fieldset.inputs, body #job #new_application fieldset.inputs ol li.string input, body #job #new_application fieldset.inputs ol li textarea, body #job #new_application fieldset.inputs ol li select, body #job #new_application fieldset.buttons {
	border-color: #f5dfe3;
}

body #job #job_header h1 {
	color: #f07f0a;
	font-size: 2em;
	font-weight: normal;
}
body #job #job_header h1, body #job #job_header h2 {
	text-align: left;
	margin: .5em 0 0 0;
	padding: 0 0 .25em;
}
body #job h1, body #job h2, body #job h2, body #job h3, body #job h4, body #job h5, body #job h6 {
	color: #50b848;
	margin: 1.5em 0 0.5em 0;
	text-align: left;
}

body #job span, body #job strong, body #job em, body #job p, body #job ol, body #job ul, body #job li, body #job form, body #job label, body #job fieldset, body #job legend, body #job input, body #job select, body #job textarea {
	line-height: 1.5em;
}
body #job p, body #job form, body #job ul, body #job ol {
	margin: 0 0 1em;
}

body #job #new_application h2 {
	font-size: 1.5em;
}
body #job #new_application #questions fieldset.inputs {
	padding-left: 1.5em;
}
body #job #new_application #questions fieldset.inputs>ol>li {
	margin: 1.5em 0;
}

body #job #new_application fieldset.buttons button {
	background: #f07f0a;
}
body #job #new_application fieldset.buttons button:hover {
	background: #50B848;
}
